Bug 1870636 - 'Application' drowdown in the 2ndary masthead include "Unassigned"
Summary: 'Application' drowdown in the 2ndary masthead include "Unassigned"
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Jeff Phillips
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 13:47 UTC by Jeff Phillips
Modified: 2020-09-05 21:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-08-18-165040 Cluster ID: f844bc36-a328-4dd9-adab-842f0051a000 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 Safari/537.36
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
'Application' drowdown in the 2ndary masthead include "Unassigned" (193.72 KB, video/webm)
2020-09-05 21:18 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6343 None closed Bug 1870636: Add ability to select unassigned as application filter in topology 2020-09-02 13:40:38 UTC

Description Jeff Phillips 2020-08-20 13:47:26 UTC
Description of problem:

The Application drop down in the secondary masthead in the Dev console is missing the 'Unassigned' option.

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:

1. Login to the OS web console and go to the Developer perspective
2. Click on the Application drop down in the secondary masthead.

Actual results:

Unassigned option is missing in the Application drop down in the secondary masthead.

Expected results:

Unassigned option is available the Application drop down in the secondary masthead.

Additional info:

Comment 5 spathak@redhat.com 2020-09-05 21:18:19 UTC
Created attachment 1713837 [details]
'Application' drowdown in the 2ndary masthead include "Unassigned"

Comment 6 spathak@redhat.com 2020-09-05 21:19:29 UTC
Verified on build version: 4.6.0-0.ci-2020-09-04-051556
Chrome version: Chrome 74


Note You need to log in before you can comment on or make changes to this bug.